<mat-card class="document-card">
  <mat-card-header>
    <mat-card-title>{{ document.name }}</mat-card-title>
    <mat-card-subtitle *ngIf="document.description as description">{{
      description
    }}</mat-card-subtitle>
  </mat-card-header>
  <mat-card-content class="document-content">
    <p>
      Тип:
      <u
        ><b>"{{ document.type.name }}"</b></u
      >
    </p>
    <p>
      Затверджено: <b>"{{ document.approvedAt | date: dateFormat }}"</b>
    </p>
    <p>
      Створено: <b>"{{ document.createdAt | date: dateFormat }}"</b>
    </p>
  </mat-card-content>
  <mat-card-actions>
    <span>Файли:</span>
    <rdn-files [files]="document.files"></rdn-files>
  </mat-card-actions>
</mat-card>
